section.wp-block-group {
    padding-bottom: 100px;
    min-height: 40dvh;
    justify-content: flex-start;
	gap: calc(var(--blocks-indent) * 2);
}
section.wp-block-group .container,
section.wp-block-group .one-column {
    gap: var(--blocks-indent);
}
section.wp-block-group .wp-block-group__inner-container {
    gap: calc(var(--blocks-indent) * 2);
}
.wp-block-column {
	gap: var(--blocks-indent);
}

.block-with-cols {
    flex-wrap: wrap !important;
}
h1.wp-block-heading {
	margin-bottom: 15px;
}
.has-text-align-center {
	text-align: center;
}
.container-intro {
	margin-bottom: 30px;
}

@media (max-width: 1279px) {
    section.wp-block-group {
        padding-bottom: 50px;
    }
}

/* Page Delivery-Payment - Start */
section.delivery-content {
    padding-bottom: 80px;
}
.col-50.col-left-delivery {
    background: var(--light-gray);
    border-radius: var(--radius-small);
    padding: 30px;
}
.col-50.col-right-payment {
    background: var(--light-gray);
    border-radius: var(--radius-small);
    padding: 30px;
}
/* Page Delivery-Payment - End */